const Router = require("koa-router");
const UserCtr = require("../controller/user");

let router = new Router();
router.get("/user/list", UserCtr.GetUserList)
.get("/user/edit", UserCtr.EditUser)
.post("/user/save", UserCtr.Save)
.get("/user/delete", UserCtr.Delete)
.get("/user/add", UserCtr.AddUser);

module.exports = router;