let User = require("../model/user")

module.exports = {
    GetUserList : async (ctx, next)=>{
        ctx.render("UserList",User.GetUserList());
    },
    EditUser : async (ctx,next)=>{
        var id = ctx.query.id;
        ctx.render("UserEdit", User.GetUserById(id));
    },
    AddUser : async (ctx,next)=>{
        ctx.render("UserEdit", {data:{id:0, name: "", gender :"M"}});
    },
    Save : async (ctx,next)=>{
        var model = ctx.request.body;
        User.Save(model);
        ctx.response.redirect("/user/list");
    },
    Delete : async (ctx,next)=>{
        var id = ctx.query.id;
        User.Delete(id);
        ctx.response.redirect("/user/list");
    }
}